# ninja log v5
5	90	0	C:/GitHub/Schnappix/android/app/.cxx/RelWithDebInfo/3x5j4n2e/arm64-v8a/CMakeFiles/cmake.verify_globs	5250f1b80cb55465
150	16896	8048870960425223	rnreanimated_autolinked_build/CMakeFiles/react_codegen_rnreanimated.dir/react/renderer/components/rnreanimated/States.cpp.o	c0e323ac87ca8f5
51	16927	8048870960992029	rngesturehandler_codegen_autolinked_build/CMakeFiles/react_codegen_rngesturehandler_codegen.dir/react/renderer/components/rngesturehandler_codegen/States.cpp.o	514f8eadb5ceae54
24	17555	8048870966879405	rngesturehandler_codegen_autolinked_build/CMakeFiles/react_codegen_rngesturehandler_codegen.dir/react/renderer/components/rngesturehandler_codegen/EventEmitters.cpp.o	5865a655bb29d648
124	17848	8048870967791550	rnreanimated_autolinked_build/CMakeFiles/react_codegen_rnreanimated.dir/react/renderer/components/rnreanimated/EventEmitters.cpp.o	5fab905c5a1886af
156	20347	8048870992607298	rnreanimated_autolinked_build/CMakeFiles/react_codegen_rnreanimated.dir/react/renderer/components/rnreanimated/rnreanimatedJSI-generated.cpp.o	81983df5eac725cd
64	20363	8048870992371973	rngesturehandler_codegen_autolinked_build/CMakeFiles/react_codegen_rngesturehandler_codegen.dir/rngesturehandler_codegen-generated.cpp.o	61eb1759977b64c9
162	20509	8048870993749982	rnreanimated_autolinked_build/CMakeFiles/react_codegen_rnreanimated.dir/rnreanimated-generated.cpp.o	f2504786ca5135e
118	21103	8048871000340560	rngesturehandler_codegen_autolinked_build/CMakeFiles/react_codegen_rngesturehandler_codegen.dir/bac033cd950586cef66695376748dd33/rngesturehandler_codegenJSI-generated.cpp.o	a8621c1dc52de450
137	21931	8048871009203060	rnreanimated_autolinked_build/CMakeFiles/react_codegen_rnreanimated.dir/react/renderer/components/rnreanimated/Props.cpp.o	bc975827f9c392af
256	22388	8048871012787650	rnsvg_autolinked_build/CMakeFiles/react_codegen_rnsvg.dir/C_/GitHub/Schnappix/node_modules/react-native-svg/common/cpp/react/renderer/components/rnsvg/RNSVGImageState.cpp.o	b39d8ddd78bfed7d
143	22878	8048871014922903	rnreanimated_autolinked_build/CMakeFiles/react_codegen_rnreanimated.dir/react/renderer/components/rnreanimated/ShadowNodes.cpp.o	5a8c7b1eb7201a39
45	23121	8048871020223782	rngesturehandler_codegen_autolinked_build/CMakeFiles/react_codegen_rngesturehandler_codegen.dir/react/renderer/components/rngesturehandler_codegen/ShadowNodes.cpp.o	ef1e8f41cf50d620
11	23885	8048871030098616	CMakeFiles/appmodules.dir/OnLoad.cpp.o	ec4ae42652f424c6
129	24096	8048871032150670	rnreanimated_autolinked_build/CMakeFiles/react_codegen_rnreanimated.dir/react/renderer/components/rnreanimated/ComponentDescriptors.cpp.o	5e49b673eb9e6994
183	27146	8048871063199742	rnsvg_autolinked_build/CMakeFiles/react_codegen_rnsvg.dir/C_/GitHub/Schnappix/node_modules/react-native-svg/common/cpp/react/renderer/components/rnsvg/RNSVGImageShadowNode.cpp.o	be1b8401c87dbf16
18	28329	8048871075397199	rngesturehandler_codegen_autolinked_build/CMakeFiles/react_codegen_rngesturehandler_codegen.dir/react/renderer/components/rngesturehandler_codegen/ComponentDescriptors.cpp.o	8ca77c41abe17a89
39	29416	8048871084403975	rngesturehandler_codegen_autolinked_build/CMakeFiles/react_codegen_rngesturehandler_codegen.dir/react/renderer/components/rngesturehandler_codegen/Props.cpp.o	736a732250759f24
16927	29689	8048871088136312	rnsvg_autolinked_build/CMakeFiles/react_codegen_rnsvg.dir/ed4baae83e9195c96c883bf313e2f3f9/common/cpp/react/renderer/components/rnsvg/RNSVGLayoutableShadowNode.cpp.o	6a6264bd229fa67
20367	30124	8048871092250152	rnsvg_autolinked_build/CMakeFiles/react_codegen_rnsvg.dir/b27a5e984ce42aaf944331ae62f1045c/build/generated/source/codegen/jni/react/renderer/components/rnsvg/States.cpp.o	f5996da00b619a22
24096	31268	8048871101382073	rnviewshot_autolinked_build/CMakeFiles/react_codegen_rnviewshot.dir/react/renderer/components/rnviewshot/States.cpp.o	1210bb3b266dfaf
22715	31610	8048871107630993	rnviewshot_autolinked_build/CMakeFiles/react_codegen_rnviewshot.dir/react/renderer/components/rnviewshot/EventEmitters.cpp.o	b50bb47661446406
16909	31711	8048871107751319	rnsvg_autolinked_build/CMakeFiles/react_codegen_rnsvg.dir/C_/GitHub/Schnappix/node_modules/react-native-svg/common/cpp/react/renderer/components/rnsvg/RNSVGShadowNodes.cpp.o	3aaeb3976de48e79
21105	32283	8048871114770212	rnsvg_autolinked_build/CMakeFiles/react_codegen_rnsvg.dir/b27a5e984ce42aaf944331ae62f1045c/build/generated/source/codegen/jni/react/renderer/components/rnsvg/EventEmitters.cpp.o	2fdf9d8e033877e8
21932	32911	8048871119873648	rnsvg_autolinked_build/CMakeFiles/react_codegen_rnsvg.dir/13532d5ffa794772a98bb0ca30645658/generated/source/codegen/jni/react/renderer/components/rnsvg/rnsvgJSI-generated.cpp.o	a853714c3ad1640e
23125	33130	8048871123020220	rnviewshot_autolinked_build/CMakeFiles/react_codegen_rnviewshot.dir/react/renderer/components/rnviewshot/Props.cpp.o	3ade7339824a7fdd
17849	33294	8048871124682183	rnsvg_autolinked_build/CMakeFiles/react_codegen_rnsvg.dir/fac004eecd1c436c431fe9bb5a199f65/source/codegen/jni/react/renderer/components/rnsvg/ComponentDescriptors.cpp.o	8765168d668536bc
22884	33338	8048871125503125	rnviewshot_autolinked_build/CMakeFiles/react_codegen_rnviewshot.dir/react/renderer/components/rnviewshot/ComponentDescriptors.cpp.o	e0c859f10011869f
23886	33880	8048871129437306	rnviewshot_autolinked_build/CMakeFiles/react_codegen_rnviewshot.dir/rnviewshot-generated.cpp.o	afcd0969490e9583
20510	34266	8048871134016861	rnsvg_autolinked_build/CMakeFiles/react_codegen_rnsvg.dir/b27a5e984ce42aaf944331ae62f1045c/build/generated/source/codegen/jni/react/renderer/components/rnsvg/ShadowNodes.cpp.o	a2b3d7f2a14cc09f
17556	34456	8048871135847687	rnsvg_autolinked_build/CMakeFiles/react_codegen_rnsvg.dir/rnsvg.cpp.o	ef79ead4853998a4
27146	36314	8048871155418449	rnviewshot_autolinked_build/CMakeFiles/react_codegen_rnviewshot.dir/react/renderer/components/rnviewshot/rnviewshotJSI-generated.cpp.o	53e5fa6dcffa236
31611	36545	8048871157963951	rnworklets_autolinked_build/CMakeFiles/react_codegen_rnworklets.dir/react/renderer/components/rnworklets/States.cpp.o	b0f847c5aa4204aa
28329	37555	8048871167986353	rnviewshot_autolinked_build/CMakeFiles/react_codegen_rnviewshot.dir/react/renderer/components/rnviewshot/ShadowNodes.cpp.o	c1345a784086bc84
29690	37713	8048871169697272	rnworklets_autolinked_build/CMakeFiles/react_codegen_rnworklets.dir/react/renderer/components/rnworklets/ShadowNodes.cpp.o	225504c291da8059
30125	37865	8048871171210306	rnworklets_autolinked_build/CMakeFiles/react_codegen_rnworklets.dir/react/renderer/components/rnworklets/Props.cpp.o	449860324565a66
32283	37900	8048871171536309	rnworklets_autolinked_build/CMakeFiles/react_codegen_rnworklets.dir/react/renderer/components/rnworklets/EventEmitters.cpp.o	d3445560e89aa213
31712	38089	8048871173459948	rnworklets_autolinked_build/CMakeFiles/react_codegen_rnworklets.dir/rnworklets-generated.cpp.o	b8120434211d4acf
29416	38092	8048871173499960	rnworklets_autolinked_build/CMakeFiles/react_codegen_rnworklets.dir/react/renderer/components/rnworklets/ComponentDescriptors.cpp.o	bcdbcf721f70c3ad
31269	38114	8048871173750557	rnworklets_autolinked_build/CMakeFiles/react_codegen_rnworklets.dir/react/renderer/components/rnworklets/rnworkletsJSI-generated.cpp.o	c04fc477babbcb5a
4	41373	8048871206010965	CMakeFiles/appmodules.dir/C_/GitHub/Schnappix/android/app/build/generated/autolinking/src/main/jni/autolinking.cpp.o	6a96579f5a61004e
20348	42333	8048871215509049	rnsvg_autolinked_build/CMakeFiles/react_codegen_rnsvg.dir/ed4baae83e9195c96c883bf313e2f3f9/android/build/generated/source/codegen/jni/react/renderer/components/rnsvg/Props.cpp.o	5c071a6c4e62fa8e
42334	42514	8048871217765297	C:/GitHub/Schnappix/android/app/build/intermediates/cxx/RelWithDebInfo/3x5j4n2e/obj/arm64-v8a/libreact_codegen_rnsvg.so	3f1a32ff06dfb001
42514	42649	8048871219047361	C:/GitHub/Schnappix/android/app/build/intermediates/cxx/RelWithDebInfo/3x5j4n2e/obj/arm64-v8a/libappmodules.so	22f7dfe7517aece
20	71	0	C:/GitHub/Schnappix/android/app/.cxx/RelWithDebInfo/3x5j4n2e/arm64-v8a/CMakeFiles/cmake.verify_globs	5250f1b80cb55465
2	24	0	C:/GitHub/Schnappix/android/app/.cxx/RelWithDebInfo/3x5j4n2e/arm64-v8a/CMakeFiles/cmake.verify_globs	5250f1b80cb55465
6	63	0	C:/GitHub/Schnappix/android/app/.cxx/RelWithDebInfo/3x5j4n2e/arm64-v8a/CMakeFiles/cmake.verify_globs	5250f1b80cb55465
16	68	0	C:/GitHub/Schnappix/android/app/.cxx/RelWithDebInfo/3x5j4n2e/arm64-v8a/CMakeFiles/cmake.verify_globs	5250f1b80cb55465
39	11962	8067876840172561	rngesturehandler_codegen_autolinked_build/CMakeFiles/react_codegen_rngesturehandler_codegen.dir/react/renderer/components/rngesturehandler_codegen/States.cpp.o	514f8eadb5ceae54
93	12270	8067876841950033	rnreanimated_autolinked_build/CMakeFiles/react_codegen_rnreanimated.dir/react/renderer/components/rnreanimated/States.cpp.o	c0e323ac87ca8f5
67	38259	8067877103673433	rnreanimated_autolinked_build/CMakeFiles/react_codegen_rnreanimated.dir/react/renderer/components/rnreanimated/EventEmitters.cpp.o	5fab905c5a1886af
34	41433	8067877135401579	rngesturehandler_codegen_autolinked_build/CMakeFiles/react_codegen_rngesturehandler_codegen.dir/react/renderer/components/rngesturehandler_codegen/EventEmitters.cpp.o	5865a655bb29d648
80	46060	8067877179734156	rnreanimated_autolinked_build/CMakeFiles/react_codegen_rnreanimated.dir/react/renderer/components/rnreanimated/Props.cpp.o	bc975827f9c392af
12050	50306	8067877222554408	rnsvg_autolinked_build/CMakeFiles/react_codegen_rnsvg.dir/ed4baae83e9195c96c883bf313e2f3f9/common/cpp/react/renderer/components/rnsvg/RNSVGLayoutableShadowNode.cpp.o	6a6264bd229fa67
50397	53390	8067877254648648	rnsvg_autolinked_build/CMakeFiles/react_codegen_rnsvg.dir/b27a5e984ce42aaf944331ae62f1045c/build/generated/source/codegen/jni/react/renderer/components/rnsvg/States.cpp.o	f5996da00b619a22
107	55300	8067877273666426	rnreanimated_autolinked_build/CMakeFiles/react_codegen_rnreanimated.dir/rnreanimated-generated.cpp.o	f2504786ca5135e
61	59148	8067877309658268	rngesturehandler_codegen_autolinked_build/CMakeFiles/react_codegen_rngesturehandler_codegen.dir/rngesturehandler_codegen-generated.cpp.o	61eb1759977b64c9
86	60104	8067877321444368	rnreanimated_autolinked_build/CMakeFiles/react_codegen_rnreanimated.dir/react/renderer/components/rnreanimated/ShadowNodes.cpp.o	5a8c7b1eb7201a39
53466	60764	8067877328135231	rnsvg_autolinked_build/CMakeFiles/react_codegen_rnsvg.dir/b27a5e984ce42aaf944331ae62f1045c/build/generated/source/codegen/jni/react/renderer/components/rnsvg/EventEmitters.cpp.o	2fdf9d8e033877e8
99	61191	8067877333531999	rnreanimated_autolinked_build/CMakeFiles/react_codegen_rnreanimated.dir/react/renderer/components/rnreanimated/rnreanimatedJSI-generated.cpp.o	81983df5eac725cd
44	61476	8067877336170327	rngesturehandler_codegen_autolinked_build/CMakeFiles/react_codegen_rngesturehandler_codegen.dir/react/renderer/components/rngesturehandler_codegen/ShadowNodes.cpp.o	ef1e8f41cf50d620
73	62158	8067877343034540	rnreanimated_autolinked_build/CMakeFiles/react_codegen_rnreanimated.dir/react/renderer/components/rnreanimated/ComponentDescriptors.cpp.o	5e49b673eb9e6994
56	62412	8067877345657360	rngesturehandler_codegen_autolinked_build/CMakeFiles/react_codegen_rngesturehandler_codegen.dir/bac033cd950586cef66695376748dd33/rngesturehandler_codegenJSI-generated.cpp.o	a8621c1dc52de450
115	62611	8067877347263395	rnsvg_autolinked_build/CMakeFiles/react_codegen_rnsvg.dir/C_/GitHub/Schnappix/node_modules/react-native-svg/common/cpp/react/renderer/components/rnsvg/RNSVGImageState.cpp.o	b39d8ddd78bfed7d
60140	62936	8067877352369752	rnviewshot_autolinked_build/CMakeFiles/react_codegen_rnviewshot.dir/react/renderer/components/rnviewshot/ComponentDescriptors.cpp.o	e0c859f10011869f
60894	63090	8067877352701218	rnviewshot_autolinked_build/CMakeFiles/react_codegen_rnviewshot.dir/react/renderer/components/rnviewshot/EventEmitters.cpp.o	b50bb47661446406
61265	63885	8067877360703490	rnviewshot_autolinked_build/CMakeFiles/react_codegen_rnviewshot.dir/react/renderer/components/rnviewshot/Props.cpp.o	3ade7339824a7fdd
62207	64067	8067877363964917	rnviewshot_autolinked_build/CMakeFiles/react_codegen_rnviewshot.dir/react/renderer/components/rnviewshot/States.cpp.o	1210bb3b266dfaf
61579	64266	8067877365915246	rnviewshot_autolinked_build/CMakeFiles/react_codegen_rnviewshot.dir/rnviewshot-generated.cpp.o	afcd0969490e9583
62485	65578	8067877377623437	rnviewshot_autolinked_build/CMakeFiles/react_codegen_rnviewshot.dir/react/renderer/components/rnviewshot/ShadowNodes.cpp.o	c1345a784086bc84
62682	65763	8067877378560971	rnviewshot_autolinked_build/CMakeFiles/react_codegen_rnviewshot.dir/react/renderer/components/rnviewshot/rnviewshotJSI-generated.cpp.o	53e5fa6dcffa236
63130	66206	8067877383466150	rnworklets_autolinked_build/CMakeFiles/react_codegen_rnworklets.dir/rnworklets-generated.cpp.o	b8120434211d4acf
62994	66258	8067877383586537	rnworklets_autolinked_build/CMakeFiles/react_codegen_rnworklets.dir/react/renderer/components/rnworklets/ComponentDescriptors.cpp.o	bcdbcf721f70c3ad
64069	66417	8067877383925564	rnworklets_autolinked_build/CMakeFiles/react_codegen_rnworklets.dir/react/renderer/components/rnworklets/States.cpp.o	b0f847c5aa4204aa
63970	66658	8067877389336489	rnworklets_autolinked_build/CMakeFiles/react_codegen_rnworklets.dir/react/renderer/components/rnworklets/Props.cpp.o	449860324565a66
24	66777	8067877387882726	CMakeFiles/appmodules.dir/OnLoad.cpp.o	ec4ae42652f424c6
64329	66925	8067877390204586	rnworklets_autolinked_build/CMakeFiles/react_codegen_rnworklets.dir/react/renderer/components/rnworklets/EventEmitters.cpp.o	d3445560e89aa213
59150	66985	8067877387712638	rnsvg_autolinked_build/CMakeFiles/react_codegen_rnsvg.dir/13532d5ffa794772a98bb0ca30645658/generated/source/codegen/jni/react/renderer/components/rnsvg/rnsvgJSI-generated.cpp.o	a853714c3ad1640e
122	67108	8067877391158546	rnsvg_autolinked_build/CMakeFiles/react_codegen_rnsvg.dir/C_/GitHub/Schnappix/node_modules/react-native-svg/common/cpp/react/renderer/components/rnsvg/RNSVGShadowNodes.cpp.o	3aaeb3976de48e79
65764	68275	8067877406012635	rnworklets_autolinked_build/CMakeFiles/react_codegen_rnworklets.dir/react/renderer/components/rnworklets/rnworkletsJSI-generated.cpp.o	c04fc477babbcb5a
65580	68729	8067877409322013	rnworklets_autolinked_build/CMakeFiles/react_codegen_rnworklets.dir/react/renderer/components/rnworklets/ShadowNodes.cpp.o	225504c291da8059
12271	74455	8067877466238824	rnsvg_autolinked_build/CMakeFiles/react_codegen_rnsvg.dir/C_/GitHub/Schnappix/node_modules/react-native-svg/common/cpp/react/renderer/components/rnsvg/RNSVGImageShadowNode.cpp.o	be1b8401c87dbf16
46160	79236	8067877514107502	rnsvg_autolinked_build/CMakeFiles/react_codegen_rnsvg.dir/b27a5e984ce42aaf944331ae62f1045c/build/generated/source/codegen/jni/react/renderer/components/rnsvg/ShadowNodes.cpp.o	a2b3d7f2a14cc09f
29	80750	8067877528637806	rngesturehandler_codegen_autolinked_build/CMakeFiles/react_codegen_rngesturehandler_codegen.dir/react/renderer/components/rngesturehandler_codegen/ComponentDescriptors.cpp.o	8ca77c41abe17a89
50	92522	8067877647067369	rngesturehandler_codegen_autolinked_build/CMakeFiles/react_codegen_rngesturehandler_codegen.dir/react/renderer/components/rngesturehandler_codegen/Props.cpp.o	736a732250759f24
38262	93024	8067877652692687	rnsvg_autolinked_build/CMakeFiles/react_codegen_rnsvg.dir/rnsvg.cpp.o	ef79ead4853998a4
41434	96585	8067877687504381	rnsvg_autolinked_build/CMakeFiles/react_codegen_rnsvg.dir/fac004eecd1c436c431fe9bb5a199f65/source/codegen/jni/react/renderer/components/rnsvg/ComponentDescriptors.cpp.o	8765168d668536bc
55334	269753	8067878183841155	rnsvg_autolinked_build/CMakeFiles/react_codegen_rnsvg.dir/ed4baae83e9195c96c883bf313e2f3f9/android/build/generated/source/codegen/jni/react/renderer/components/rnsvg/Props.cpp.o	5c071a6c4e62fa8e
18	269786	8067878287372035	CMakeFiles/appmodules.dir/C_/GitHub/Schnappix/android/app/build/generated/autolinking/src/main/jni/autolinking.cpp.o	6a96579f5a61004e
269754	270830	8067879423941988	C:/GitHub/Schnappix/android/app/build/intermediates/cxx/RelWithDebInfo/3x5j4n2e/obj/arm64-v8a/libreact_codegen_rnsvg.so	3f1a32ff06dfb001
270832	271088	8067879433961654	C:/GitHub/Schnappix/android/app/build/intermediates/cxx/RelWithDebInfo/3x5j4n2e/obj/arm64-v8a/libappmodules.so	22f7dfe7517aece
7	49	0	C:/GitHub/Schnappix/android/app/.cxx/RelWithDebInfo/3x5j4n2e/arm64-v8a/CMakeFiles/cmake.verify_globs	5250f1b80cb55465
